<?xml version="1.0" encoding="utf-8"?>
<gnss_config>
  <supl>
    <network>
      <!-- TLS verify mode 0: SSL_VERIFY_NONE; 1: SSL_VERIFY_PEER -->
      <tls_verify_mode>0</tls_verify_mode>
    </network>
  </supl>
</gnss_config>
